Tournament:
  name: Southern Florida Regional Tournament
  short name: Southern FL Regional
  location: University of Miami
  state: FL
  level: Regionals
  division: B
  year: 2019
  medals: 3
  trophies: 3
  start date: 2019-01-26
  end date: 2019-01-26
  awards date: 2019-01-26
Events:
  - name: Anatomy and Physiology
  - name: Battery Buggy
  - name: Boomilever
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Elastic Launched Glider
  - name: Experimental Design
  - name: Heredity
  - name: Herpetology
  - name: Meteorology
  - name: Potions and Poisons
  - name: Solar System
  - name: Thermodynamics
  - name: Write It Do It
Teams:
  - number: 1
    school: Mary Help of Christians Catholic School
    city: Parkland
    state: FL
  - number: 2
    school: Olsen Middle School
    city: Dania Beach
    state: FL
  - number: 3
    school: Saint Gregory the Great Catholic School
    city: Plantation
    state: FL
  - number: 4
    school: Saint Rose of Lima Catholic School
    city: Miami Shores
    state: FL
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Battery Buggy
    place: 2
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Circuit Lab
    place: 2
  - team: 1
    event: Crime Busters
    place: 2
  - team: 1
    event: Density Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Elastic Launched Glider
    place: 2
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Herpetology
    place: 1
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Potions and Poisons
    place: 4
  - team: 1
    event: Solar System
    place: 3
  - team: 1
    event: Thermodynamics
    place: 1
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Battery Buggy
    place: 3
  - team: 2
    event: Boomilever
    place: 3
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Density Lab
    place: 2
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Elastic Launched Glider
    place: 1
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Heredity
    place: 2
  - team: 2
    event: Herpetology
    place: 4
  - team: 2
    event: Meteorology
    place: 4
  - team: 2
    event: Potions and Poisons
    place: 1
  - team: 2
    event: Solar System
    place: 1
  - team: 2
    event: Thermodynamics
    place: 3
  - team: 2
    event: Write It Do It
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Battery Buggy
    place: 1
  - team: 3
    event: Boomilever
    place: 2
  - team: 3
    event: Circuit Lab
    place: 1
  - team: 3
    event: Crime Busters
    place: 3
  - team: 3
    event: Density Lab
    place: 1
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Elastic Launched Glider
    place: 3
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Heredity
    place: 4
  - team: 3
    event: Herpetology
    place: 3
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Potions and Poisons
    place: 3
  - team: 3
    event: Solar System
    place: 2
  - team: 3
    event: Thermodynamics
    place: 2
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Battery Buggy
    place: 4
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    place: 4
  - team: 4
    event: Crime Busters
    place: 4
  - team: 4
    event: Density Lab
    place: 4
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Elastic Launched Glider
    participated: false
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Heredity
    place: 3
  - team: 4
    event: Herpetology
    place: 2
  - team: 4
    event: Meteorology
    place: 2
  - team: 4
    event: Potions and Poisons
    place: 2
  - team: 4
    event: Solar System
    participated: false
  - team: 4
    event: Thermodynamics
    participated: false
  - team: 4
    event: Write It Do It
    place: 4
